サポート » その他 » バックアッププラグイン更新時エラー

  • 解決済 fkmc5656

    (@fkmc5656)


    お世話になります。

    プラグイン「バックアップ」に更新通知が
    きたので試みたところ下記エラー表示になりました。

    エラー詳細
    ===============
    エラータイプ E_ERROR が /home/kmc5656/f-prodact.com/public_html/wp-content/plugins/backwpup/inc/Notice/PromoterUpdater.php ファイルの 35 行目で発生しました。 エラーメッセージ: Class ‘Inpsyde\BackWPup\Notice\PromoterMessage’ not found

    わけがわかしません・・・・

    ご指導ご鞭撻、宜しくお願い致します。

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • ishitaka

    (@ishitaka)

    こんにちは

    BackWPup プラグインの更新が失敗した可能性があります。プラグインを一旦削除して再インストールされてはどうでしょうか。

    ishitaka

    (@ishitaka)

    最新バージョン3.9.0(10時間前にリリース)の不具合のようです。下記トピックをご覧ください。作者の方が回答されています。
    https://wordpress.org/support/topic/update-to-version-3-9-0-fails/

    トピック投稿者 fkmc5656

    (@fkmc5656)

    ishitakaさん

    こんにちは!

    ご丁寧にありがとうございます。

    少し待って改善されなければ、
    再インストールします。

    この度は、ご対応有難う御座いました。

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • トピック「バックアッププラグイン更新時エラー」には新たに返信することはできません。